CVE-2022-40292 (php_point_of_sale)

CVE-2022-40292 (php_point_of_sale)

The application allowed for Unauthenticated User Enumeration by interacting with an unsecured endpoint to retrieve information on each account within the system.Read More